Package org.eclipse.microprofile.openapi.apps.airlines.model

# Class Airline

java.lang.Object
org.eclipse.microprofile.openapi.apps.airlines.model.Airline

public class Airline extends Object

## Constructor Summary

Constructors
Constructor
Description
`Airline(String name, String contactPhone)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getContactPhone()`
`String`
`getName()`
`void`
`setContactPhone(String contactPhone)`
`void`
`setName(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Airline

public Airline(String name, String contactPhone)

## Method Details

### getName

public String getName()

### setName

public void setName(String name)

### getContactPhone

public String getContactPhone()

### setContactPhone

public void setContactPhone(String contactPhone)